body {
	margin: 0px;
	padding: 0px;
}
.button-text {
	font-family: tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #282828;
	text-decoration: none;
	text-align: left;
	padding-left: 25px;
}
.button-text a{color:#282828; text-decoration:underline;}
.button-text a:hover{color:#000000; text-decoration:none;}

.search-text {
	font-family: tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #282828;
	text-decoration: none;
	text-align: right;
	padding-right: 5px;
}
.search-text a{color:#282828; text-decoration:underline;}
.search-text a:hover{color:#000000; text-decoration:none;}

h1 {
	font-family: tahoma;
	font-size: 20px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 25px;
	padding-top: 14px;
}
.all-video-text {
	font-family: arial;
	font-size: 15px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: right;
	padding-right: 25px;
}
.all-video-text a{color:#FFFFFF; text-decoration:underline;}
.all-video-text a:hover{color:#FFFFFF; text-decoration:none;}

h2 {
	font-family: arial;
	font-size: 20px;
	font-weight: normal;
	color: #282828;
	font-style: italic;
	text-decoration: none;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
}
.latest-news-text {
	font-family: tahoma;
	font-size: 11px;
	line-height: 17px;
	color: #282828;
	text-decoration: none;
	text-align: left;
	padding-top: 10px;
	padding-left: 15px;
	padding-right: 10px;
}
.latest-news-more {
	font-family: tahoma;
	font-size: 11px;
	color: #282828;
	text-decoration: underline;
	text-align: right;
	font-weight: bold;
}
.latest-news-more a{color:#282828; text-decoration:underline;}
.latest-news-more a:hover{color:#282828; text-decoration:none;}

.welcome-text {
	font-family: arial;
	font-size: 13px;
	line-height: 18px;
	color: #282828;
	text-decoration: none;
	text-align: justify;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #dedede;
	padding-bottom: 10px;
}
.welcome-more {
	font-family: arial;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: center;
	font-weight: bold;
	background-color: #282828;
	height: 21px;
	width: 91px;
	padding-top: 3px;
	margin-top: 5px;
}
.welcome-more a{color:#FFFFFF; text-decoration:underline;}
.welcome-more a:hover{color:#FFFFFF; text-decoration:none;}

.blue-bg {
	background-color: #46c3ef;
	background-image: url(../images/blue-bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
h3 {
	font-family: arial;
	font-size: 20px;
	font-weight: normal;
	color: #FFFFFF;
	font-style: italic;
	text-decoration: none;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
}
.blog-text {
	font-family: arial;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 10px;
}
.blog-more {
	font-family: arial;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: right;
	font-weight: bold;
}
.blog-more a{color:#FFFFFF; text-decoration:underline;}
.blog-more a:hover{color:#FFFFFF; text-decoration:none;}

.user-more {
	font-family: arial;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: right;
	font-weight: bold;
	padding-top: 7px;
}
.user-more a{color:#FFFFFF; text-decoration:underline;}
.user-more a:hover{color:#FFFFFF; text-decoration:none;}

.form-text {
	font-family: verdana;
	font-size: 12px;
	line-height: 24px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: right;
	padding-right: 8px;
}
.login-text {
	font-family: verdana;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: right;
}
.login-text a{color:#FFFFFF; text-decoration:underline;}
.login-text a:hover{color:#FFFFFF; text-decoration:none;}

.subscribe-text {
	font-family: verdana;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: left;
}
.subscribe-text a{color:#FFFFFF; text-decoration:underline;}
.subscribe-text a:hover{color:#FFFFFF; text-decoration:none;}

.subscribe-text-box {
	font-family: tahoma;
	font-size: 11px;
	color: #747474;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.footer-button {
	font-family: arial;
	font-size: 12px;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
	text-align: center;
}
.footer-button a{color:#000000; text-decoration:underline;}
.footer-button a:hover{color:#000000; text-decoration:none;}

.footer-button1 {
	font-family: tahoma;
	font-size: 11px;
	color: #4c4b4b;
	text-decoration: none;
}
